<!DOCTYPE html>
<html lang='en'>

<head>
    <title>Quick Care</title>
    <meta charset='utf-8'>
    <meta name='viewport' content='width=device-width, initial-scale=1'>
    <link rel='stylesheet' href='https://maxcdn.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css'>
    <link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css'>
    <link rel='stylesheet' href='../css/home.css'>
    <link rel='stylesheet' href='../css/patientprofile.css'>
    <script src='https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js'></script>
    <script src='https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js'></script>
    <script src='https://maxcdn.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js'></script>
</head>

<body>

    <header>
        <nav class='navbar navbar-expand-md navbar-background navbar-dark'>
            <div class='d-inline-flex'>
                <img src='../images/Vector.png' class='logo-img' alt='vector-image' />
                <div class='logo-text'>
                    <span class='font-size-12'><span class='text-color'>QUICK</span> CARE MD</span>
                    <span class='font-size-9'> anyone, anytime, anywhere </span>
                </div>
            </div>
            <button class='navbar-toggler' type='button' data-toggle='collapse' data-target='#collapsibleNavbar'>
                <span class='navbar-toggler-icon'></span>
            </button>
            <div class='collapse navbar-collapse' id='collapsibleNavbar'>
                <ul class='navbar-nav menu-list'>
                    <li class='nav-item d-inline-flex'>
                        <span><img src='../images/home.png' alt='home-image' /></span>
                        <span><a class='nav-link' href='#'>Home</a></span>
                    </li>
                    <li class='nav-item d-inline-flex'>
                        <span><img src='../images/providers.png' alt='providers-image' /></span>
                        <span><a class='nav-link' href='#'>My Providers</a></span>
                    </li>
                    <li class='nav-item d-inline-flex'>
                        <span><img src='../images/appointment.png' alt='appointment-image' /></span>
                        <span><a class='nav-link' href='#'>Appointment</a></span>
                    </li>
                </ul>
                <form class='menu-search'>
                    <div class='input-group'>
                        <div class='input-group-prepend'>
                            <span class='input-group-text bg-white px-4 border-md border-right-1'>
                                <img src='../images/search.png' alt='search-image' />
                            </span>
                        </div>
                        <input id='search' type='text' name='search'
                            placeholder='Search by doctor name or date of appointment ' maxlength='25'
                            class='form-control border-left-0 border-md'>
                    </div>
                </form>

                <div class='menu-icons'>
                    <img src='../images/bell.png' alt='notifi-image' />
                </div>
                <div class='menu-icons'>
                    <img src='../images/mail_noti.png' alt='mail-image' />
                </div>
                <div class='profile-icon'>
                    <img src='../images/profile.png' alt='profile-image' />
                </div>
            </div>

        </nav>
    </header>

    <section>
        <div class='container'>
            <div class='patient-profile'>
                <div class='row center-content'>
                    <div class='profile-info col-sm-12 col-md-12 col-lg-4 col-xl-4'>
                        <div class='text-center'>
                            <img src='../images/pro-img.png'/>
                            <h6>John Doe</h6>
                            <span><img src='../images/mail.png'/>johndoe@quickcare.com</span>
                        </div>
                        <hr/>
                        <div>
                            <div class='avail-btns'>
                                <button type='button'
                                    class='btn btn-lg btn-block provider-buttons'><img src='../images/records.png' class='mar-ryt-10'/>My Records
                                    <img src='../images/right-arrw.png'  class='float-right mar-top-7'/>
                                </button>
                            </div>
                            <div class='avail-btns'>
                                <button type='button'
                                    class='btn btn-lg btn-block provider-buttons'><img src='../images/family.png' class='mar-ryt-10'/>My Family Members
                                    <img src='../images/right-arrw.png'  class='float-right mar-top-7'/>
                                </button>
                            </div>
                            <div class='avail-btns'>
                                <button type='button'
                                    class='btn btn-lg btn-block provider-buttons'><img src='../images/settings.png' class='mar-ryt-10'/>Settings
                                    <img src='../images/right-arrw.png'  class='float-right mar-top-7'/>
                                </button>
                            </div>
                            <div class='avail-btns'>
                                <button type='button'
                                    class='btn btn-lg btn-block provider-buttons'><img src='../images/help.png' class='mar-ryt-10'/>Help Center
                                    <img src='../images/right-arrw.png' class='float-right mar-top-7'/>
                                </button>
                            </div>
                            <div class='avail-btns'>
                                <button type='button'
                                    class='btn btn-lg btn-block provider-buttons'><img src='../images/logout.png' class='mar-ryt-10'/>Log out
                                    <img src='../images/right-arrw.png'  class='float-right'/>
                                </button>
                            </div>
                        </div>
                    </div>
                    <div class='profile-details col-sm-12 col-md-12 col-lg-8 col-xl-8'>
                        <div class='row split-content'>
                            <div class='col-sm-12 col-md-12 col-lg-12 col-xl-12 medical-info'>
                                <div class='row icon-center-align'>
                                    <div class='col-sm-12 col-md-4 col-lg-4 col-xl-4 border-right'>
                                        <div class='d-flex'>
                                            <img src='../images/blood.png' alt='blood-img' class='icon-1' />
                                            <div class="d-grid">
                                                <span>Blood Group</span>
                                                <span>O+ve</span>
                                            </div>
                                        </div>
                                    </div>
                                    <div class='col-sm-12 col-md-4 col-lg-4 col-xl-4 border-right'>
                                        <div class='d-flex'>
                                            <img src='../images/hourglass.png' alt='patient-age' class='icon-2' />

                                            <div class='d-grid'>
                                                <span>Patient's Age</span>
                                                <span>36 yrs</span>
                                            </div>
                                        </div>
                                    </div>
                                    <div class='col-sm-12 col-md-4 col-lg-4 col-xl-4'>
                                        <div class='d-flex'>
                                            <img src='../images/weight.png' alt='weight-img' class='icon-3' />

                                            <div class='d-grid'>
                                                <span>Weight in Kg</span>
                                                <span>48kgs</span>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class='col-sm-12 col-md-12 col-lg-12 col-xl-12 personal-info'>
                                <div class='row bottom-split'>
                                    <div class='col-sm-12 col-md-12 col-lg-6 col-xl-6 right-split'>
                                        <h6 class='address-title'>PERSONAL INFORMATION</h6>
                                        <div>
                                            <p class='label'>Email ID</p>
                                            <p class='input-value'>johndoe@quickcare.com</p>
                                        </div>
                                        <div>
                                            <p class='label'>Phone no</p>
                                            <p class='input-value'>9056782988</p>
                                        </div>
                                        <div>
                                            <p class='label'>Date of Birth</p>
                                            <p class='input-value'>20th May 2020</p>
                                        </div>
                                        <div>
                                            <p class='label'>Gender</p>
                                            <p>Male</p>
                                        </div>
                                    </div>
                                    <div class='col-sm-12 col-md-12 col-lg-6 col-xl-6 left-split'>
                                        <h6 class='address-title'>ADDRESS</h6>
                                        <div class='address-info'>
                                            <p>JohnDoe, 653 Rainy Day Drive,</p>
                                            <p>Lakeview Apartment, Waltham,</p>
                                            <p>MA - Massachusetts, 02154,</p>
                                            <p>United States.</p>
                                        </div>
                                    </div>
                                </div>
                                <div>
                                    <button type='button' class='btn edit-button float-right'><img
                                            src='../images/edit.png' />Edit
                                    </button>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <footer>
    </footer>

</body>

</html>